# Uses of Interface
org.apache.lucene.geo.Tessellator.Monitor

Packages that use Tessellator.Monitor
Package
Description
org.apache.lucene.geo
Core geo-spatial types and utilities for handling geographical data and spatial operations in Lucene.

- ## Uses of Tessellator.Monitor in org.apache.lucene.geo

  Methods in org.apache.lucene.geo with parameters of type Tessellator.Monitor
  Modifier and Type
  Method
  Description
  `static List<Tessellator.Triangle>`
  Tessellator.`tessellate(Polygon polygon, boolean checkSelfIntersections, Tessellator.Monitor monitor)`
  `static List<Tessellator.Triangle>`
  Tessellator.`tessellate(XYPolygon polygon, boolean checkSelfIntersections, Tessellator.Monitor monitor)`